Jump to content

Photo

Hello, i need help with nvse, jip and mods wich use them!

need help please nvse jip mcm jip companions command and co

  • Please log in to reply
6 replies to this topic

#1
rmarquardt

rmarquardt

    Newbie

  • Members
  • Pip
  • 17 posts

Hello,

 

i have Fallout New Vegas with all dlc's (steam)

 

i have nvse v5.1b4 (stable) and jip v55.15 installed.

 

I have also installed MCM v1.5

MCM do nothing, there is no button

 

i want using JIP Companions Command and Control v2.60

after all, this mod will issue an error message that i should use jip nvse plugin v48.5 or above.
 

It looks all right, I stand there like a dork :confused: :confused:

 



#2
RagnarVolkihar

RagnarVolkihar

    Stranger

  • Members
  • Pip
  • 2 posts

I seem to have a similiar issue. I made a fresh install of windows the other day and reinstalled new vegas, because I read about the JSawyer Ultimate mod. So I installed NVSE, downloaded Vortex, installed all the requiremed mods through it.

 

The tool says everything is enabled and there are no conflicts. But when I run the game through the Script extender the mod is bugged and the MCM doesnt appear. I have absolutely no idea what causes this issue.



#3
M48A5

M48A5

    Resident poster

  • Members
  • PipPipPipPipPip
  • 10,009 posts

How and where did you install NVSE?



#4
dubiousintent

dubiousintent

    Resident poster

  • Premium Member
  • 8,878 posts

Please see "Checklist Item #4' entry in the wiki "Fallout NV Mod Conflict Troubleshooting" guide.  Do not attempt to install NVSE using a mod manager.  It needs to be manually installed.

 

Also, please see the wiki "HUD-UI-Menu issues" article.
 

-Dubious-



#5
rmarquardt

rmarquardt

    Newbie

  • Members
  • Pip
  • 17 posts

How and where did you install NVSE?

I have all extracted to the main folder by myself

 

I've used NVSE and MCM before, without any problems.


Edited by rmarquardt, 19 November 2019 - 06:03 PM.


#6
M48A5

M48A5

    Resident poster

  • Members
  • PipPipPipPipPip
  • 10,009 posts

 

How and where did you install NVSE?

In the main folder.

 

If the game is installed in "Program Files", NVSE and any NVSE plugins will not work.  NVSE makes changes to the FNV file and Windows Account Control will not allow any changes to be made to any file that is installed in "Program Files". 

 

If you are running Windows 10, you will have to do research on how to get the game to run. 

 

If you used a mod manager to install NSVE, it won't work.  It requires a manual installation.



#7
rmarquardt

rmarquardt

    Newbie

  • Members
  • Pip
  • 17 posts

I seem to have a similiar issue. I made a fresh install of windows the other day and reinstalled new vegas, because I read about the JSawyer Ultimate mod. So I installed NVSE, downloaded Vortex, installed all the requiremed mods through it.

 

The tool says everything is enabled and there are no conflicts. But when I run the game through the Script extender the mod is bugged and the MCM doesnt appear. I have absolutely no idea what causes this issue.

 

How and where did you install NVSE?

 

Please see "Checklist Item #4' entry in the wiki "Fallout NV Mod Conflict Troubleshooting" guide.  Do not attempt to install NVSE using a mod manager.  It needs to be manually installed.

 

Also, please see the wiki "HUD-UI-Menu issues" article.
 

-Dubious-

I will uninstall all mods times to isolate the error. Thanks for the tip, I have not tried that yet.







Also tagged with one or more of these keywords: need help please, nvse, jip, mcm, jip companions command and co

IPB skins by Skinbox
Page loaded in: 1.229 seconds